<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">

    <!--mes styles boosttrap-->
    <link rel="stylesheet" href="./static/css/style.css">

    <title><%= htmlWebpackPlugin.options.title %></title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
    <!-- mon js
    <script src="./static/js/bootstrap.bundle.min.js"></script>
    <script src="./static/js/jquery-3.5.1.min.js"></script>
    <script src="./static/js/popper.js"></script>-->
  </body>
</html>
